:root {
  --text: #2e3440;
  --background: #fafafa;
  --foreground: #ffffff;
  --accent: #5e81ac;
  --secondary-accent: #8fbcbb;
  --accent-secondary: #8fbcbb;
  --large-br: 25px;
  --medium-br: 13px;
  --small-br: 7px;
  --primary-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.15);
  --secondary-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.15)
}

@media(prefers-color-scheme:dark) {
  :root {
    --text: #e8eef2;
    --background: #282828;
    --foreground: #353535;
    --accent: #4991D8;
    --secondary-accent: #35689c;
    --accent-secondary: #35689c;
    --primary-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.5);
    --secondary-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.5)
  }
}

body {
  margin: 0;
  font-family: segoe ui, Tahoma, Geneva, Verdana, sans-serif;
  color: var(--text);
  background: var(--background)
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
